Support » Plugin: Link Library » Cannot modify header information error

  • I am currently getting an error when I try to put the [link-library settings=1]on my page…the error reads:

    Warning: Cannot modify header information – headers already sent by (output started at /home/content/xx/xxxxxxx/html/wp-content/plugins/link-library/link-library.php:986)

    Any ideas on how to fix this error so that [link-library settings=1]can be displayed?

    http://wordpress.org/extend/plugins/link-library/

  • The topic ‘Cannot modify header information error’ is closed to new replies.